# CyberSource.Tmsv2customersEmbeddedDefaultPaymentInstrumentBuyerInformationPersonalIdentification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | The value of the identification type.  | [optional] 
**type** | **String** | The type of the identification.  Possible Values:   - driver license  | [optional] 
**issuedBy** | [**Tmsv2customersEmbeddedDefaultPaymentInstrumentBuyerInformationIssuedBy**](Tmsv2customersEmbeddedDefaultPaymentInstrumentBuyerInformationIssuedBy.md) |  | [optional] 


